<?xml version="1.0" encoding="utf-8"?>
<Game id="12005" name="迪斯尼戈菲狗趣味滑板" version="20140218" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="skating.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
